.tml-user-admin-bar-front-wrap,
.tml-user-description-wrap,
#theme-my-login h3 {
  display: none;
}
#theme-my-login .button-secondary {
  display: inline-block;
}
.tml-form-table .wp-pwd {
  text-align: left;
}
.tml-form-table input[type="text"],
.tml-form-table input[type="password"] {
    display: block;
    clear:both;
}
.tml-form-table .button {
    font-size: 14px;
    border-radius: 1px;
    border: none;
    width: auto !important;
    padding: .5em 1.5em;
    background-color: #3f8ea2;
    color: #fff;
    height: auto;
}
.tml-form-table td span.description,
.form-table td span#current_level_cost {
  display: block;
  margin-top: -10px;
  margin-bottom: 1.2em;
  color: #9b1c18;
  font-size: 12px;
  font-weight: 600;
}
.tml-form-table input[type="text"],
.form-table input[type="text"],
.tml-form-table input[type="password"],
.form-table input[type="password"],
.tml-form-table select,
.form-table select {
  display: block;
	width: 100%;
  color: #333333;
  background: #fdfdfd;
  font-weight: 500;
  font-size: 14px;
  border: 1px solid #CFD8DC;
  border-radius: 3px;
  box-shadow: none;
  height: 50px;
  margin: .7em 0 1.5em 0;
  padding: 0 1em;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}
.tml-form-table input[type="text"]:hover,
.form-table input[type="text"]:hover,
.tml-form-table input[type="password"]:hover,
.form-table input[type="password"]:hover,
.tml-form-table select:hover,
.form-table select:hover,
.tml-form-table input[type="text"]:active,
.form-table input[type="text"]:active,
.tml-form-table input[type="password"]:active,
.form-table input[type="password"]:active,
.tml-form-table select:active,
.form-table select:active,
.tml-form-table input[type="text"]:focus,
.form-table input[type="text"]:focus,
.tml-form-table input[type="password"]:focus,
.form-table input[type="password"]:focus,
.tml-form-table select:focus,
.form-table select:focus
{
  background: #fdfdfd;
  box-shadow: none;
  border: 1px solid #f28c00;
  cursor: text;
  outline: 0;
}
.tml-form-table select,
.form-table select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: .5em;
    background: #fdfdfd url("images/down-arrow.svg") no-repeat !important;
    background-size: 18px 18px !important;
    background-position: right 18px top 16px !important;
}

.tml-profile .tml-form-table {
    margin-bottom: .25em;
}
.tml-action-links li {
    list-style: none;
}
.page-content ul.tml-action-links {
    margin-left: 0 !important;
}
.tml-form-table th,
.form-table th {
    text-align: left;
    font-weight: bold;
    display: block;
    width: 100%;
}

.form-table th {
    margin-top: 0;
}
.form-table tr td {
  display: block;
  width: 100%;
}
.form-table th label,
#theme-my-login label {
  color: #455A64;
  font-size: 14px;
	font-family: "Poppins",sans-serif;
	font-weight: 600;
  margin: 0;
}
.form-table input {
    margin-bottom: 1em;
}
.tml-submit-wrap {
    margin-top: 2em;
}
.form-table tr#additional_adult_1_has_oi_tr td,
.form-table tr#additional_child_1_has_oi_tr td,
.form-table tr#additional_child_2_has_oi_tr td,
.form-table tr#additional_child_2_has_oi_tr td {
    padding-bottom: 2em;
}
.tml-user-description-wrap .description,
#off_use_only_tr {
    display:none;
}
.tml-user-url-wrap,
#pass1-text,
.pw-weak {
    display:none;
}
.show-password #pass1-text {
    display: block;
}
.show-password #pass1 {
    display: none;
}
.pw-weak {
    background-color: #faffc4;
}

.main-content #your-profile h3:last-of-type {
    display: none;
}

#loginform #wp-submit,
.tml-submit-wrap input#submit
{
  display: inline-block;
	width: auto;
	padding: 1em 3em;
  background: #f28c00;
  border: none;
  border-radius: 3px;
  color: #fff;
	font-family: "Poppins",sans-serif;
	font-weight: 600;
  cursor: pointer;
  height: auto;
}
#loginform #wp-submit:hover,
.tml-submit-wrap input:hover,
#loginform #wp-submit:active,
.tml-submit-wrap input:active,
.tml-submit-wrap input#submit:hover,
.tml-submit-wrap input#submit:active {
    color: #fff;
    background: #f15946;
    cursor: pointer;
}
.main-content ul.tml-action-links li,
.main-content ul.tml-action-links {
    padding:0;
    margin:0;
}
.page-id-100 .tml-action-links li a {
        display: inline-block;
    background: none;
    color: inherit;
    padding: 0;
    border: none;
    border-radius: 0;
    text-decoration: underline;
    font-weight: bold;
    font-size: 1em;
    cursor: pointer;
    width: a;
    text-align: left;
}

.tml-profile .tml-form-table,
.form-table {
    width: 100%;
}
